/*** Global Settings ****/
body {font : normal 14px/1.6em Arial, Helvetica, sans-serif;
color : #2a3845;
margin : 0;padding : 0;
background-image: url("images/DNAback.png");
background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}
p { margin : 0;padding : 0;}
b { margin : 0;padding : 0;color : #1A4173}
r { color : #1A4173}

br0 {
   display: block;
   margin: 7px 0;
}

a:visited, a:link {color : #5A86BF;text-decoration : underline;background:none;}
a:hover {color : #5A86BF;text-decoration : none;background:none;}
h1 { color : #4A8DA8;margin: 0px 0px 10px 0px;padding-bottom : 10px;font : normal 17px Georgia, serif;border-bottom : 1px solid #C6C6C1;}
h2 {color : #4A8DA8;margin : 20px 0 10px;padding-bottom : 10px;font : normal 17px Georgia, serif;border-bottom : 1px solid #C6C6C1;}
h3 {color : #4A8DA8;margin : 10px 0;padding-bottom : 10px;font : bold 14px Arial, Helvetica, sans-serif;border-bottom : 1px solid #C6C6C1;}
h4 {color : #4A8DA8;margin : 20px 0 10px;padding-bottom : 10px;font : normal 15px Georgia, serif;border-bottom : 1px solid #C6C6C1;}

ul {padding:0;margin:0 0 0 17px;list-style: square url(images/bullet.gif);}
li{
    margin-top: 10px;
}
.box {background : #F0F3F8;border : 1px solid #F0F3F8;padding : 15px;}

/*** Layout ****/
#wrapper {margin : 0 auto;width : 976px;border-left : 1px solid #eaedf2; border-right : 1px solid #eaedf2; background-color: #FFFFFF;}
#header {margin : 0 1px;}
#bg {height : 36px;background : url(images/bg.gif) repeat-x;}
#bg1 {height : 10px;}
#bg2 {height : 10px;background : url(images/bg1.png) repeat-x;}

#nav {background : #1A4173; padding : 10px 20px; text-align : right;color : #F0F3F8;}
#nav a:visited, #nav a:link {text-decoration : none;color : #F0F3F8;}
#nav a:hover {text-decoration : underline;color : #F0F3F8;}
#main-content {margin : 0 auto;}
#logo {margin-bottom : 25px;}
.logotxt2 {font : normal 18px Georgia, serif;color : #293c82; }
.logotxt3 {font : normal 18px Georgia, serif;color : #e0415e; }
.logotxt4 {font : normal 18px Georgia, serif;color : #293c82;}


#left-column {width : 640px;padding : 0 30px 30px;float : left;}
#inner-box {width : 915px;padding : 0 30px 30px;float : left;}
#inner-halfbox {width : 380px;padding : 0 30px 30px;float : left;}

#right-column {width : 270px;float : right;}
.crd a:visited, .crd a:link, .crd a:hover{text-decoration : none;color : #2a3845;cursor: text;}
#footer {background : #F0F3F8;border-top : 1px solid #eaedf2;padding : 10px 15px;clear : both;position: relative;
    }


.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/*** SideBAR ***/
#main-image {text-align : center;}
.sidebar {width : 218px;margin : 0 auto;padding : 10px 25px;background : url(images/shadow.jpg) no-repeat top;}
